module Escalator

  VERSION = "1.2.1".freeze

  require "json"
  require "openssl"
  require "ostruct"
  require "fileutils"
  require "cfpropertylist"
  require "xcodeproj"
  require "fastlane"
  require "colored2"
  require "claide"

  require "escalator/group+"
  require "escalator/throw"
  require "escalator/command"
  require "escalator/confuse"
  require "escalator/archive"
  require "escalator/resign"
  require "escalator/upload"
  require "escalator/combine"
  require "escalator/setup"

end
